algorithm: MTL
criterion: Calibration
criterion_final: 0.3005998780330022
dataset: Clearance
hparams:
  lr: 0.007977278825262646
  mlp_depth: 4
  mlp_width: 256
  weight_decay: 0.001
representation: ECFP6
seed: 6
test_calibration_Spearman_0: 0.35791832208633423
test_calibration_Spearman_1: 0.20333552360534668
test_calibration_Spearman_2: 0.19410021603107452
test_calibration_Spearman_final: 0.35791832208633423
test_extra_mae_0: 0.6696559190750122
test_extra_mae_1: 0.7262018322944641
test_extra_mae_2: 0.6534152030944824
test_extra_mae_final: 0.6696559190750122
test_extra_pearson_0: 0.3368277847766876
test_extra_pearson_1: 0.19589674472808838
test_extra_pearson_2: 0.29341334104537964
test_extra_pearson_final: 0.3368277847766876
test_extra_r2_0: -0.0012587308883666992
test_extra_r2_1: -0.1688014268875122
test_extra_r2_2: 0.020928561687469482
test_extra_r2_final: -0.0012587308883666992
test_extra_spearman_0: 0.3080836534500122
test_extra_spearman_1: 0.16704030334949493
test_extra_spearman_2: 0.28796693682670593
test_extra_spearman_final: 0.3080836534500122
test_performance_MAE_0: 0.6696559190750122
test_performance_MAE_1: 0.7262018322944641
test_performance_MAE_2: 0.6534152030944824
test_performance_MAE_final: 0.6696559190750122
train_val_split: Perimeter
trial_seed: 50431
val_calibration_Spearman_0: 0.3783256411552429
val_calibration_Spearman_1: 0.3293515741825104
val_calibration_Spearman_2: 0.19412241876125336
val_calibration_Spearman_final: 0.3783256411552429
val_extra_mae_0: 0.7529550194740295
val_extra_mae_1: 0.776694118976593
val_extra_mae_2: 0.7340802550315857
val_extra_mae_final: 0.7529550194740295
val_extra_pearson_0: 0.3029796779155731
val_extra_pearson_1: 0.23264223337173462
val_extra_pearson_2: 0.201948344707489
val_extra_pearson_final: 0.3029796779155731
val_extra_r2_0: 0.01921147108078003
val_extra_r2_1: -0.0011868476867675781
val_extra_r2_2: -0.0061550140380859375
val_extra_r2_final: 0.01921147108078003
val_extra_spearman_0: 0.28536009788513184
val_extra_spearman_1: 0.16417048871517181
val_extra_spearman_2: 0.19137203693389893
val_extra_spearman_final: 0.28536009788513184
val_performance_MAE_0: 0.7529550194740295
val_performance_MAE_1: 0.776694118976593
val_performance_MAE_2: 0.7340802550315857
val_performance_MAE_final: 0.7529550194740295
